/* Generics */
* {outline:none;}
a {text-decoration:none;}
a:hover {text-decoration:none;}
em {font-style:italic;}
strong {font-weight:bold;}
.invisible {display: none;}
.left {float: left;}
.right {float: right;}
.center {margin:auto; text-align:center;}
.relative {position:relative;}
.invalid {background:#ffe0e0;}
.clear {clear:both;}

/* --------------------------------------------*/
/* ---------->>> MAIN STRUCTURE <<<------------*/
/* --------------------------------------------*/
.container {width:100%;}
.wrap {
	margin: 0 auto;
	width:980px;
}
header {
	position: relative;
	z-index:1;
	display:inline-block;
	width:100%;
	height:163px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #081f2d;
	-webkit-box-shadow: -4px 3px 6px rgba(0,0,0,.14);
	-moz-box-shadow: -4px 3px 6px rgba(0,0,0,.14);
	box-shadow: -4px 3px 6px rgba(0,0,0,.14);
}
.bread {
	position: relative;
	display: inline-block;
	width:100%;
	height:60px;
	background:#fff;
	-webkit-box-shadow: 0 5px 6px rgba(0,0,0,.14);
	-moz-box-shadow: 0 5px 6px rgba(0,0,0,.14);
	box-shadow: 0 5px 6px rgba(0,0,0,.14);
}
.main {
	display:inline-block;
	width:100%;
	background: #f2f6f7;
}
footer {
	height:440px;
	background: #081f2d url(../images/bg_footer.jpg) no-repeat right top;
}
.col-50 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:30px;
	width:450px;
	*behavior: url(../js/boxsizing.htc);
}
.col-75 {
	margin-top:30px;
	width:710px;
}
.col-25 {
	margin-top:30px;
	width:230px;
}


/* hidden elements on desktop version */
.dashes,
header nav ul li.hide {display:none;}

/* ------------------------------------*/
/* ---------->>> HOMEPAGE <<<----------*/
/* ------------------------------------*/
.hp { }
header .logo {
	float:left;
	margin:10px 0 0 0;
	width: 379px;
	height: 80px;
	background:url(../images/logo.gif) no-repeat top left;
}
header .signin {
	float:right;
	margin:15px 0 0 0;
	color: #809099;
	letter-spacing: 1px;
	font-size: 13px;
	font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
}

header input.search {
	float:right;
	clear:right;
	margin-top:10px;
	padding-right:55px;
	padding-left: 13px;
	width:168px;
	height:40px;
	border:0;
	background: #f2f6f7; 
	color:#0e364f;
	font-style:italic;
	font-size:16px;
	font-family: Times;
}
header input.search:-ms-input-placeholder {
	color:#a9a9a9;
}
header .search-icon {
	position: absolute;
	display:block;
	margin: 42px 0 0 927px;
	width:53px;
	height:40px;
	background:url(../images/search.gif) no-repeat top left;
}
.ie7 header .search-icon {margin-left:545px ;}
nav {
	margin-top: 105px;
	height:58px;
	border-top:1px solid #fff;
}
.ie7 nav {margin-top: 10px;}
nav ul {
	margin:0 auto;
	margin-top: 20px;
	width:980px;
}
nav ul li {
	display: inline;
	margin-right: 56px;
}
nav ul li.last {margin-right: 0px;}
nav ul li a {
	color:#fff;
	letter-spacing: 2px;
	font-size: 14px;
	font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
}
nav ul li a:hover {
	padding-bottom:4px;
	border-bottom:1px solid #fff;
	color:#fff;
}
.bread ul {margin-top: 18px;}
.bread ul li {display:inline-block;}
.ie7 .bread ul li {float:left;}
.bread ul li a {
	color:#0e364f;
	font-size:20px;
	font-family: "Times New Roman", Times, serif;
}
.bread ul li a:hover {border-bottom: 2px solid #0e364f;}
.bread ul li.sep {
	width:50px;
	height:13px;
	background: url(../images/sep.gif) no-repeat top center;
}
.main .wrap {background:#f2f6f7;}
#slideshow {
	float:left;
	overflow:hidden;
	margin-top: 30px;
	width:980px;
	height:378px;
}
#slideshow * {width:100%!important;}
#nav {
	float:left;
	margin-top: 20px;
	text-align: center;
	/*width:980px;*/
	width:100%;
} 
#nav a {
	display:inline-block;
	margin-right: 5px;
	width:13px;
	height:13px;
	background: url(../images/slideshow_nav.png) no-repeat top left;
}
#nav a.activeSlide {background-position: bottom left;}
.box {
	display:inline-block;
     -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin-right: 14px;
	margin-bottom: 14px;
	padding:20px 20px 20px 70px;
	border:1px solid #d7e5eb;
	background:#fff;
	/*float:left;*/
	-webkit-box-sizing: border-box;
    *behavior: url(../js/boxsizing.htc);
	/*width:391px;*/
	width:100%;
}
.box .icon {
	position: absolute;
	display:block;
	margin: -3px 0px 0px -51px;
	width:38px;
	height:30px;
}
.box .icon.members {background: url(../images/formembers.png) no-repeat top left;}
.box .icon.coming {background: url(../images/coming.png) no-repeat top left;}
.box .icon.finding {background: url(../images/finding.png) no-repeat top left;}
.box .icon.thebar {background: url(../images/thebar.png) no-repeat top left;}
.box .icon.contact { margin-top: 4px;background: url(../images/contact.png) no-repeat top left;}
.box .title {
	border-bottom:2px solid #0e364f;
	color:#0e364f;
	letter-spacing: 3px;
	font-size:28px;
	font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
}
.box p {
	margin-top: 15px;
	color:#0e364f;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
}
.box p a {
	color:#0e364f;
	text-decoration: underline;
}
.box .quick {
	display:block;
	margin-top: 10px;
	margin-bottom: 20px;
	color:#809099;
	font-style: italic;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.tag {
	float:left;
	margin-right: 30px;
	margin-bottom: 10px;
	background:#69a3b9;
	color:#fff;
	font-style: italic;
	font-size: 16px; 
	font-family: "Times New Roman", Times, serif;
}
.tag .text {
	float:left;
	padding:8px 8px 8px 12px;
	white-space: nowrap;
}
.tag .arrow {
	float:right; 
	margin-right: -15px;
	width:0;
	height:0;
	border-top: 17px outset transparent;
	border-bottom: 18px outset transparent; 
	border-left:15px solid #69a3b9;
}
.tag:hover {
	background:#b4ced7;
	color:#fff;
}
.tag:hover .arrow {border-left: 15px solid #b4ced7;}
.box a.tag:hover {background: #a8133e;}
.box a.tag:hover .arrow {border-left:15px solid #a8133e;}
.box .title:hover {
	border-bottom:2px solid #a8133e;
	color:#a8133e;
}


/* back to top */
.backtotop {
	display:inline-block;
	margin-top: 40px;
	width:100%;
	height:56px;
	background:#fff ;
}
.backtotop .wrap {background:#fff;}
.backtotop .top {
	display:block; 
	margin-top: 21px;
	padding-left: 15px;
	background:url(../images/arrowup.gif) no-repeat left 3px;
	color:#0e364f;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.backtotop .top:hover span {text-decoration: underline;}

/* footer */
footer .wrap {height:340px;}
footer ul {
	float:left;
	margin-top: 20px;
	width:163px;
}
footer ul li {margin-bottom: 10px;}
footer ul li.title {height:84px;}


footer ul li.title a {
	width: 105px!important;
	float: left;
}

footer ul li.title a span {
	display: block;
	float: left;
	border-bottom: 1px solid #485963!important;
}


footer ul li.title.finding {}
footer ul li.title.coming {}
footer ul li.title.association {}
footer ul li.title.contact {}


footer ul li.title a {
	margin-top:20px;
	width:100px;
	height:55px;
	/*border-bottom:1px solid #485963!important;*/
	color:#fff;
	letter-spacing: 1px;
	font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
	line-height:21px;
	text-decoration: underline;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
}
footer ul li.title a:hover {color:#fff;}
footer ul li a {
	color:#809099;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
}
footer ul li a:hover {color:#809099;}
footer .privacy {
	position: relative;
	display:inline-block;
	width:100%;
	height:100px;
	background:url(../images/bg_privacy.png) repeat top left ;
}
footer .privacy span {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 45px;
	padding-right: 10px;
	width:100%;
	color:#809099;
	text-align: center;
	font-size:14px;
	font-family: "Times New Roman", Times, serif;
	*behavior: url(../js/boxsizing.htc);
}
footer .privacy span a {
	color:#809099;
	text-decoration: underline;
	font-size:14px;
	font-family: "Times New Roman", Times, serif;
}

/* ----------------------------------------------------------*/
/* ---------->>> FINDING AND BRIFING BARRISTERS <<<----------*/
/* ----------------------------------------------------------*/
.finding { }

h1 {
	display: inline;
	margin-bottom: 10px;
	border-bottom:2px solid #0e364f;
	color:#0e364f;
	letter-spacing:2px;
	font-weight: normal;
	font-size:42px;
	font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
p.desc {
	margin:20px 0;
	margin-bottom: 20px;
	color:#0e364f;
	font-size:20px;
	font-family: "Times New Roman", Times, serif;
}
.finding .box .icon {
	width:18px;
	height:35px;
	background: url(../images/arrow.png) no-repeat top left;
}
.sidetag {
	float:right;
	margin-bottom: 20px;
	background:#69a3b9;
	color:#fff;
	font-style: italic;
	font-size: 18px; 
	font-family: "Times New Roman", Times, serif;
}
.sidetag:hover {
	background:#b4ced7;
	color:#fff;
}
.sidetag .text {
	float:left;
	padding:8px 12px 8px 25px;
}
.sidetag .arrow {
	float:left; 
	margin-right: -15px;
	width:0;
	height:0;
	border-top: 19px outset transparent;
	border-bottom: 18px outset transparent; 
	border-left:15px solid #f2f6f7;
}
.tag:hover {color:#fff;}
.quicklinks {
	margin-top: 23px;
	padding: 20px 20px 10px 20px;
}
.quicklinks h3 {
	border-bottom:0px;
	color: #0e364f;
	letter-spacing: 3px;
	font-size: 20px;
	font-size: 20px;
	font-family: 'Proxima N W01 Smbd';
}
.quicklinks ul {margin-top: 20px;}
.quicklinks ul li {
	display:block;
	float:left;
	margin-bottom: 15px;
	width:100%;
	background:url(../images/arrow_small.gif) no-repeat left 3px;
}
.quicklinks ul li a {
	float:left;
	padding-left:19px;
	color:#0e364f;
	text-decoration: underline;
	font-size:16px;
	font-family: "Times New Roman", Times, serif; 
}
.quicklinks ul li a:hover {
	color:#69a3b9;
}



/* ------------------------------------------------------*/
/* ---------->>> APPLICATION FOR MEMBERSHIP <<<----------*/
/* ------------------------------------------------------*/
.application { }

h2 {
	float:left;
	margin-bottom: 10px;
	width:100%;
	color:#0e364f;
	letter-spacing:2px;
	font-weight: normal;
	font-size:24px;
	font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
}
.application h2 {
	margin:20px 0 20px 0;
	padding-top: 20px;
	border-top:1px dotted #9dacb5;
}
.application p {
	float:left; 
	margin-bottom: 15px; 
	width:100%;
	color:#0e364f;
	font-size:15px;
	font-family: "Times New Roman", Times, serif;
}
.application ol {
	float:left;
	width:100%;
}
.application ol li { 
	margin-bottom: 10px;
	margin-left:20px;
	color:#0e364f;
	font-size:15px;
	font-family: "Times New Roman", Times, serif;
}

/* ------------------------------------*/
/* ---------->>> BAR NEWS <<<----------*/
/* ------------------------------------*/
.barnews { }
.barnews .whitebox {margin:10px 0 20px 0;}
.whitebox {
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px;
	width:100%;
	border:1px solid #d7e5eb;
	background: #fff;
	*behavior: url(../js/boxsizing.htc);
}
.whitebox h3 {
	margin-top: 0px!important;
	margin-bottom: 10px;
	color: #0e364f;
	letter-spacing: 3px;
	font-weight: normal;
	font-size: 24px!important;
	font-family: 'Proxima N W01 Smbd';
}
.whitebox .search {
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:11px 44px 11px 11px;
	width:100%;
	border:1px solid #d7e5eb;
	color: #0e364f;
	font-style: italic;
	font-size: 15px;
	font-family: Times;
	*behavior: url(../js/boxsizing.htc);
}
.whitebox .search-icon {
	display: block;
	float:left;
	margin:1px 0 0 -45px;
	width:44px;
	height:38px;
	background: url(../images/search2.gif) no-repeat top left;
}
article {
	float:left; 
	margin-bottom: 15px;
	padding-bottom: 20px;
	width:100%;
	border-bottom: 1px solid #c1d8e1;
	font-family: "Times New Roman", Times, serif;
}
article h2 {
	text-decoration: underline;
	letter-spacing: 0px;
	font-size:20px;
}
article h2 a { 
	color:#0e364f;
	font-family: "Times New Roman", Times, serif;
}
article h2 a:hover {color:#69a3b9;}
article img {
	float:left;
	margin-right: 15px;
	margin-bottom: 15px;
}
article .date {
	margin-bottom: 100px;
	width:100%;
	color:#69a3b9;
	font-style: italic;
	font-size: 16px;
}
article p {
	margin-top: 5px;
	width:100%;
	color:#0e364f;
	font-size:15px;
}

/* --------------------------------------------*/
/* ---------->>> SOCIAL FUNCTIONS <<<----------*/
/* --------------------------------------------*/
.barnews.social { }
.month {
	float:left;
	margin-bottom: 10px;
	padding-top:12px;
	padding-bottom:5px;
	width:100%;
	letter-spacing: 2px;
	font-size: 14px;
	font-family: 'Proxima N W01 Smbd';
	/*border-top: 1px solid #c1d8e1;*/
	border-bottom: 1px solid #c1d8e1;
}
article .function {
	margin-bottom: 100px;
	margin-left: 10px;
	width:100%;
	color:#69a3b9;
	font-style: italic;
	font-size: 16px;
}

/* --------------------------------*/
/* ---------->>> POST <<<----------*/
/* --------------------------------*/
.post { }
.post h1 {
	width:100%;
	border-bottom: 0px;
	line-height: 40px;
	text-transform:uppercase;
}
.post .date {
	float:left; 
	margin:15px 0;
	width: 100%;
	color: #69A3B9;
	font-style: italic;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.post .intro {font-size: 20px;}
.post p {
	margin-bottom: 15px; 
	color: #0e364f;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
section.slider {width:483px;}
section.slider #slider {
	border-top:1px solid #d7e5eb;
	border-right:1px solid #d7e5eb;
	border-left:1px solid #d7e5eb;
}
section.slider #carousel {
	margin-top: -10px;
	border-right:1px solid #d7e5eb;
	border-bottom:1px solid #d7e5eb;
	border-left:1px solid #d7e5eb;
}
section.slider #carousel li img {border:1px solid #fff;}
#slider .flex-next {
	position: absolute;
	margin: -150px 0px 0px 457px;
	background-position: right top;
}
#slider .flex-prev {
	position: absolute;
	margin:-150px 0px 0px -24px;
	background-position: left top;
}
#carousel .flex-direction-nav {display:none;}
#carousel:hover .flex-direction-nav {display:block;}
#carousel .flex-next {
	position: absolute;
	margin: -53px 0px 0px 457px;
	background-position: right top;
}
#carousel .flex-prev {
	position: absolute;
	margin:-53px 0px 0px -23px;
	background-position: left top;
}

/* --------------------------------*/
/* ---------->>> FORM <<<----------*/
/* --------------------------------*/
.form { }
.form h1 {
	width:100%;
	line-height: 40px;
}
.form .intro {
	float:left;
	margin-top: 25px;
	margin-bottom: 25px; 
	color: #0e364f;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
}
.form ul.fields {
	float:left;
	padding-top: 25px;
	width:100%;
	border-top:1px dotted #9dacb5;
}
.form ul.fields li {
	float:left; 
	margin-bottom: 20px;
	width:100%;
	font-family: "Times New Roman", Times, serif;
}
.form ul.fields li label {
	float:left;
	margin-bottom: 5px;
	width:100%;
	color: #0e364f;
	font-size: 20px;
}
.form ul.fields li label.small {
	width:677px;
	font-size: 15px;
}
.form ul.fields li input {
	float:left;
	padding:10px;
	width:460px;
	border:1px solid #d7e5eb;
	color: #0e364f;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif; 
}
.form ul.fields li input.small {
	margin-top: 2px;
	margin-right: 10px;
	padding:0px;
	width:auto;
	border:0px;
}
.form ul.fields li .select {
	float:left;
	width:482px;
	height:40px;
	background:url(../images/bg_dropdown.png) no-repeat top left; 
}
.form ul.fields li .select a.open {
	float:left;
	padding: 11px 0 10px 10px;
	width:100%;
	color: #0e364f; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.form ul.fields li .select ul {
	position: absolute;
	display: none;
	overflow: auto;
	margin: 40px 0px 0px 0px;
	width:482px;
	height:168px;
	background: #d7e5eb;
}
.form ul.fields li .select ul li {
	float:left;
	margin-bottom: 0px;
	width:100%;
}
.form ul.fields li .select ul li a {
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 0 5px 10px;
	width:100%;
	color: #0e364f; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	*behavior: url(../js/boxsizing.htc);
}
.form ul.fields li .select ul li a:hover {
	width:100%;
	background:#e3eef3; 
}
.form ul.fields li span {
	font-style: italic;
	font-size: 15px;
}
.form ul.fields li.small {width:262px;}
.form ul.fields li.small input {width:195px;}

.uploadArea {
	float:left;
	width:452px;
	background:#e9eff1;
	color: #081f2d; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	padding: 15px 15px 0px 15px;
	text-align: center;
}
.uploadArea span {
	float:left;
	width:100%;
	margin:0px 0px 15px 0px;
	font-style: normal!important
}
.uploadArea input {background:#e9eff1;}
.uploadArea .dfiles {
	float:left;
	width:83px;
	height:62px;
	background:url(../images/upload.gif);
	margin:0 15px 15px 0;
}

.uploadArea .dfiles .remove {
	position: absolute;
	width:13px;
	height:13px;
	background: url(../images/remove.png) no-repeat top left;
	margin: -6px 0px 0px 34px;
}
.uploadArea .dfiles h5 {display: none}

/* error style - add class .error to LI to display error msg */
.form ul.fields li.error-msg {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:12px 10px 8px 10px;
	border:1px solid #a8133e;
	background: #e9bcc9;
	color:#fff;
	font-size: 15px;
	font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
	*behavior: url(../js/boxsizing.htc);
}
.form ul.fields li.error-msg p {
	float:left;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-left:35px;
	background: url(../images/error.gif) no-repeat top left;
}
.form ul.fields li span.error {display:none;}
.form ul.fields li.error span.error {
	display:block;
	float:left;
	margin-top: 5px;
	width:100%;
	color: #a8133e; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.form ul.fields li.error input {border:1px solid #a8133e;}
.form ul.fields li.error .select {border:1px solid #a8133e;}

/* ------------------------------------*/
/* ---------->>> SIGN IN <<<-----------*/
/* ------------------------------------*/
.signin .intro {
	float:left;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	width:100%;
	border-bottom:1px dotted #000; 
	color: #0e364f;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
}
.signin .whitebox {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 25px;
	padding-bottom: 0px;
	*behavior: url(../js/boxsizing.htc);
}
.signin .login li {
	float:left;
	margin-bottom: 15px;
	width:100%;
}
.signin .login li label {
	float:left;
	margin-bottom: 5px;
	width:100%;
	color: #0e364f;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif; 
}
.signin .login li input {
	float:left;
	padding:10px;
	width:460px;
	border:1px solid #d7e5eb;
	color: #0e364f;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif; 
}
.signin .login li.extra a {
	color: #0e364f;
	text-decoration: underline; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.signin .login li span.error {display:none;}
.signin .login li.error span.error {
	display:block;
	float:left;
	margin-top: 5px;
	width:100%;
	color: #a8133e; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.signin .login li.error input {border:1px solid #a8133e;}

/* ------------------------------------*/
/* ---------->>> PROFILE <<<-----------*/
/* ------------------------------------*/
.profile { }
.profile .back {
	display: block;
	margin-bottom: 20px;
	color: #0e364f;
	text-decoration: underline; 
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.profile .whitebox .profilepic {
	float:left;
	margin-right:20px;
}
.profile .whitebox h1 {
	float:right;
	width:487px;
	border-bottom: 0px;
	line-height: 40px;
}
.profile .whitebox h1.mobile {display: none}
.profile .details {
	float:right;
	width:487px;
}
.profile .details li {
	float:left;
	padding:9px 0px 5px 0;
	width:100%;
	border-bottom: 1px solid #b4d1dc;
	font-family: 'Proxima N W01 Smbd';
}
.profile .details li span {
	float:left;
	margin-right: 10px;
	color:#69a3b9;
	font-size: 14px;
}
.profile .details li span.fax {margin-left: 20px;}
.profile .details li p {
	float: left;
	font-size: 14px;
}
.profile .details li p a {color:#0e364f;}
.profile .details li:last-child {border-bottom:0px;}
.profile h2 {
	margin-top: 30px;
	color:#1c394c;
	font-size: 20px;
}
.profile table {
	width:100%;
	border-top: 1px solid #b4d1dc;
}
.profile table tr td {
	padding:9px 0px;
	border-bottom: 1px solid #b4d1dc;
	color: #1c394c; 
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
.profile table tr td a {color: #1c394c;}
.profile table tr td.first {width:270px;}

.profile .whitebox .mobile.phone {display:none;}

/* ----------------------------------------*/
/* ---------->>> CLASSIFIEDS <<<-----------*/
/* ----------------------------------------*/
.col-51 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:30px;
	width:481px;
	*behavior: url(../js/boxsizing.htc);
}

.classifieds { }
.col-25.left {margin-right: 35px;}
.col-25.left .whitebox {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(../js/boxsizing.htc);
}
.col-25.left .whitebox {
	margin-top: 80px;
	padding:0px;
	border-bottom:0px;
}
.col-25.left .whitebox ul li {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px;
	width: 100%;
	border-bottom:1px solid #c1d8e1;
	background: url(../images/arrow_small.gif) no-repeat 17px 25px;
	*behavior: url(../js/boxsizing.htc);
}
.col-25.left .whitebox ul li a {
	float:left;
	padding-left: 19px;
	color: #0e364f;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}
.col-25.left .whitebox ul li a:hover {
	text-decoration: underline;
}
.col-50 article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	border: 1px solid #D7E5EB;
	background: #FFF;
	*behavior: url(../js/boxsizing.htc);
}
.col-50 .hr {
	float:left;
	margin-top: 25px;
	margin-bottom: 15px;
	width:100%;
	border-top:1px dotted #9facb4;
}
.col-50 h3 {
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 15px;
	font-family: 'Proxima N W01 Smbd';
}

/* ----------------------------------------*/
/* ---------->>> MEMBERSHIP <<<------------*/
/* ----------------------------------------*/
.membership { }
.membership .picmain {
	margin:30px 0 0 0;
	width:100%;
}
.membership .desc {margin-bottom: 0px;}
.membership .col-50 .hr {margin-top: 0px;}
.membership .col-50 p {
	margin-bottom: 25px;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.membership .col-50 article p {margin-bottom: 0px;}
.membership article .function {margin-left: 0px;}
.membership article p {display:none;}
.membership ul.custom {
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	*behavior: url(../js/boxsizing.htc);
}
.membership ul.custom li {
	margin-bottom:10px;
	color: #0e364f; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.membership ul.numbers {margin-left:18px;}
.membership ul.numbers li {
	list-style-type: decimal;
}
.membership ul.arrows li {
	padding-left: 18px;
	background: url(../images/arrow_small2.gif) no-repeat top left;
}
.membership ul.bullets {margin-left:18px;}
.membership ul.bullets li {list-style-type: disc;}
.membership table {
	margin-bottom: 25px;
	width:100%;
}
.membership table .heading td {
	background:#69a3b9;
	color:#fff;
}
.membership table td {
	padding:15px;
	border:1px solid #d4e3ea;
	background:#f8f9fb;
	color:#0e364f; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.membership iframe {margin-bottom: 25px;}
.membership .validation {
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding:10px 5px 8px 5px;
	padding-left: 45px;
	width:100%;
	color:#fff;
	font-size: 15px;
	font-family: 'Proxima N W01 Reg';
	*behavior: url(../js/boxsizing.htc);
}
.membership .validation.ok {
	border:1px solid #3f908a;
	background:#89cbc7 url(../images/ok.gif) no-repeat 11px 6px;
}
.membership .validation.error {
	border:1px solid #e66550;
	background: #f29c83 url(../images/error2.gif) no-repeat 11px 6px;
}
.featured {padding:20px;}
.featured h2 {
	color:#0e364f;
	letter-spacing: 0px; 
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
}
.featured h2 a {
	color:#0e364f;	
	text-decoration: underline;
}
.featured img {
	margin:5px 0 10px 0;
	width:100%;
}
.featured .date {
	width:100%; 
	color: #69A3B9;
	font-style: italic;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.featured .venue {
	width:100%; 
	color: #69A3B9;
	font-style: italic;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.featured p {
	margin-top: 0px;
	margin-top: 10px; 
	color:#0e364f;	
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}

/* -------------------------------------*/
/* ---------->>> CONTACT <<<------------*/
/* -------------------------------------*/
.contact { }
.contact .col-50 p.intro {
	margin:20px 0 0 0;
	font-size:20px;
}
.contact .col-50 p {
	color: #0e364f; 
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
.contact .col-50 p a {color: #0e364f;}
.contact .col-50 iframe {
	margin-top: 25px;
	border-top:1px solid #69a3b9;
	border-bottom:1px solid #69a3b9;
}
.contact .col-50 .hr {
	margin:20px 0;
}


.contact .plus {
	position: absolute;
	width: 22px;
	height: 21px;
	background: url(../images/plus.png) no-repeat top left;
	margin: 40px 0px 0px 15px;
}
.contact .minus {
	position: absolute;
	width: 22px;
	height: 21px;
	background: url(../images/minus.png) no-repeat top left;
	margin: 65px 0px 0px 15px;
}
.contact .pin {
	position: absolute;
	width: 59px;
	height: 32px;
	background: url(../images/pin.png) no-repeat top left;
	text-decoration: none;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	font-style: italic;
	padding: 6px 0 0 6px;
	margin: 100px 0 0 100px;
}






/* ----------------------------------------------*/
/* ---------->>> FIND A BARRISTER <<<------------*/
/* ----------------------------------------------*/
.find { }
.find .col-75 .whitebox {margin-bottom: 25px;}
.find .col-75 ul li {
	float:left;
	margin-bottom: 20px;
	width:100%;
}
.find .col-75 ul li label {
	float:left;
	margin-bottom: 5px;
	width:100%; 
	color:#0e364f;	
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.find .col-75 ul li {
	font-style: italic;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}


.find .col-75 ul li input {
	float: left;
	padding: 10px;
	width:480px;
	border: 1px solid #D7E5EB;
	color: #0e364f;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.find .col-75 ul li input.small {
	float:left;
	margin-top: 3px;
	margin-right: 10px;
	padding: 0px;
	width: auto;
	border: 0px;
}
.find .col-75 ul li label.small {
	margin-bottom: 0px;
	width: 630px;
	font-size: 15px;
}
.find .col-75 ul li.error .error {display: block;}
.find .col-75 ul li.error input {border:1px solid #a8133e;}
.find .col-75 ul li.error .select {border:1px solid #a8133e;}
.find .col-75 ul li .error {
	display: none;
	float: left;
	margin-top: 5px;
	width: 100%;
	color: #A8133E;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.find .col-75 ul li .select {
	float:left;
	width:482px;
	height:40px;
	background:url(../images/bg_dropdown.png) no-repeat top left; 
}
.find .col-75 ul li .select a.open {
	float:left;
	padding: 11px 0 10px 10px;
	width:100%;
	color: #0e364f; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.find .col-75 ul li .select.seniority ul {height:auto!important}
.find .col-75 ul li .select ul {
	position: absolute;
	z-index:1;
	display: none;
	overflow: auto;
	margin: 40px 0px 0px 0px;
	width:482px;
	height:168px;
	background: #e7f1f3;
}
.find .col-75 ul li .select ul li:first-child {border-top:0px}
.find .col-75 ul li .select ul li {
	float:left;
	margin-bottom: 0px;
	width:100%;
	border-top:1px solid #fff;
	border-bottom:1px solid #d7e5eb;
}
.find .col-75 ul li .select ul li a {
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 0 8px 10px;
	width:100%;
	color: #0e364f; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	*behavior: url(../js/boxsizing.htc);
}
.find .col-75 ul li .select ul li a:hover {
	width:100%;
	background:#e3eef3; 
}
.find .col-75 ul li a.action {
	border-bottom:1px solid #0e364f;
	color: #0e364f;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.find .col-75 ul li a.action.selected {
	border-bottom:0px;
	font-size: 20px;
}
.find .extra {
	display:none;
	float:left;
	margin-top: 20px;
	padding-top: 20px;
	width:100%;
	border-top:1px dotted #9dacb5;
}
.find .extra .close {
	position: absolute;
	margin:0 0 0 608px;
	padding-top: 1px;
	padding-right: 24px;
	background: url(../images/close.gif) no-repeat top right;
	color: #0e364f;
	text-decoration: none; 
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
}
.find .extra .close:hover {background-position: bottom right;}

/* TABS */
.etabs { margin: 0; padding: 0; }
.tab {
	display: inline-block;
	float: none!important;
	margin-bottom: 0!important;
	padding: 6px 15px 0px 15px;
	width: auto!important;
	border: solid 1px #cfdee5;
	border-bottom: none;
	background: #cfdee5;
	zoom:1;
	*display:inline;
}
.tab a {
	display: block;
	padding: 0 10px;
	outline: none;
	color: #95a9b3;
	font-size: 15px;
	font-family: 'Proxima N W01 Reg';
	line-height: 2em;
}
.tab a:hover { text-decoration: underline; }
.tab.active {
	position: relative;
	top: 1px;
	border-color: #69a3b9;
	background: #f2f6f7;
}
.tab a.active {
	color:#0e2e41;
	text-decoration:underline;
	font-weight: bold;
}
.tab-container { }
.tab-container .panel-container {border-top: 1px solid #69a3b9;}
.panel-container { margin-bottom: 10px; }

/* MAP */
#map iframe {float:left;}
#map table.sort {
	position: absolute;
	margin-top:-26px;
	margin-left: 195px;
	width:515px;
}
#map table.sort tr td {
	color:#8bb7c8;
	text-align: right;
	font-size:14px;
	font-family: 'Proxima N W01 Smbd';
}
#map .pin {
	position: absolute;
	width:59px;
	height:32px;
	background: url(../images/pin.png) no-repeat top left;
	text-decoration: none; 
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color:#fff;
	font-style: italic;
	padding: 6px 0 0 6px;
	margin:100px 0 0 100px;
}
#map .plus {
	position: absolute;
	width:22px;
	height:21px;
	background: url(../images/plus.png) no-repeat top left;
	margin:20px 0px 0px 15px;
}
#map .minus {
	position: absolute;
	width:22px;
	height:21px;
	background: url(../images/minus.png) no-repeat top left;
	margin:45px 0px 0px 15px;
}
#map .search {
	position: absolute;
	width:180px;
	height:36px;
	background: #fff;
	border:1px solid #d8e3e5;
	margin: 10px 0 0 498px;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	color:#081f2d;
	padding:0px 10px;
}

/* LIST */
#list table {width:100%;}
#list table.sort.mobile {display:none;}
#list table.sort {
	position: absolute;
	margin-top:-26px;
	margin-left: 204px;
	width:515px;
}
#list table.sort tr td {
	text-align: center;
	font-size:14px;
	font-family: 'Proxima N W01 Smbd';
}
#list table.sort.bottom {
	position: relative!important;
	margin-top: 10px;
}
#list table.sort tr td a {
	color:#8bb7c8;
	text-decoration: underline;
}
#list table.sort tr td a.active {
	color:#2f3e49;
	text-decoration: none;
}
#list table.sort tr td span {color:#8bb7c8;}
#list table.nav {border-bottom:1px solid #69a3b9;}
#list table.nav tr td {
	padding: 11px 0 6px 0;
	width:10px;
	color:#8bb7c8;
	text-align: center;
	font-size:14px;
	font-family: 'Proxima N W01 Reg';
}
#list table.nav tr td a {color:#8bb7c8;}
#list table.list tr td {
	padding: 11px 0 6px 0;
	border-bottom:1px solid #cfdee5;
	color:#0e2e41;
	text-align: center;
	font-size:14px;
	font-family: 'Proxima N W01 Reg';
}
#list table.list tr td.name {
	font-size: 15px;
	font-family: 'Proxima N W01 Smbd';
}
#list table.list tr td.name a {color:#0e2e41;}
#list table.list tr td.name a:hover {text-decoration: underline;}
#list table.list tr:hover {background: #fff;}
#list .tag {display:none;}

/* ----------------------------------------------*/
/* --------------->>> MOBILE <<<-----------------*/
/* ----------------------------------------------*/
@media only screen and (max-width: 640px) {

	/* hidden elements */
	#nav,
	header .wrap input,
	.box p,
	.box .quick,
	header .signin
	{display:none;}

	header .wrap .search-icon {display:none}

	/* ----------------------------------------------*/
	/* -------->>> HOMEPAGE and GENERAL <<<----------*/
	/* ----------------------------------------------*/
	.wrap {
		margin: 0 auto;
		width:280px;
	}
	header {
		z-index:10;
		height:88px;
	}
	header .logo {
		margin-top: 16px;
		width: 218px;
		height: 52px;
		background:url(../images/logo_mobile.gif) no-repeat top left;
	}
	header .dashes {
		display:block;
		float: right;
		margin-top: 38px;
		width: 16px;
		height: 14px;
		background: url(../images/dashes.gif) no-repeat top left;
	}
	header .search-icon {
		margin: -50px 0 0 232px!important;
		z-index:999;
		height:40px;
		border-bottom:0px!important;
	}
	header .search-icon:hover {
		padding: 0px!important;
		border-bottom: 0px!important;
		background: bottom left!important;
	}
	nav {
		position: absolute;
		z-index: 20;
		display:none;
		margin:0 auto;
		margin-top: 88px;
		width:100%;
		height:349px;
		background:#081f2d; 
	}
	nav ul {
		margin:0 auto;
		width:280px;
	}
	nav ul li {
		float:left;
		width:320px;
		background: #081f2d;
	}
	nav ul li a {
		float:left;
		padding:12px 10px 8px 15px;
		width:295px;
		border-bottom: 2px solid #112938;
		font-size:17px;
	}
	nav ul li a:hover {
		padding:12px 10px 8px 15px;
		border-bottom: 2px solid #112938; 
		background: #1b3444;
	}
	nav ul li.hide {display:block!important;}
	nav ul li input {
		margin-bottom: 10px;
		padding:11px 50px 11px 15px;
		width:220px;
		border:0px;
		color:#0e364f;
		font-size:15px;
		font-family: "Times New Roman", Times, serif;
		background: #f2f6f7
	}
	.bread {
		height:40px;
		background:#f2f6f7;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none; 
	}
	.bread .wrap {
		padding-bottom: 10px;
		border-bottom:1px solid #e2e6e8;
	}
	.bread .sep {display:none;}
	.bread ul {margin-top: 10px;}
	.bread ul li {margin-right: 10px;}
	.bread ul li a {
		text-decoration: underline;
		font-size: 14px;
		font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
	}
	.bread ul li a:hover {border-bottom: 0px;}
	#slideshow {
		margin-top: 10px;
		margin-bottom: 15px;
		width:100%;
		height:112px;
	}
	.box {
		padding:20px 20px 5px 20px;
		width:100%!important;
	}
	.col-50 {
		margin-top: 0px;
		width:280px;
	}
	.col-51 {
		width:100%;
		margin-top: 0px;
	}
	.col-25.left .whitebox {margin-top: 20px;}
	.box .icon {
		margin: -3px 0px 0px 222px;
		width:24px;
		height:19px;
		background-size: 24px 38px!important;
	}
	.box .title {
		display: block;
		margin-bottom: 10px;
		width:160px;
		border-bottom:0px!important;
		text-decoration:underline;
		font-size: 18px;
	}
	.backtotop {margin-top: 0px;}
	footer {
		background: #0e364f url(../images/bg_footer.jpg) no-repeat -1040px top;
		height:390px!important;
	}
	footer .wrap {height:290px!important;}
	footer ul {
		margin-left:20px;
		width:240px;
	}
	footer ul li {
		display:none;
		margin-bottom: 0px;
		height: auto!important
	}
	footer ul li.title {display:block!important;}
	footer ul li.title a {
		margin-top: 0px;
		width:255px!important;
		height:auto;
		font-size: 16px;
		font-family:'Proxima N W01 Reg', Arial, Helvetica, sans-serif;
	}
	footer .privacy span {
		margin:0 auto;
		margin-top: 27px;
		width:230px;
		text-align: left;
	}
	footer .privacy span a {display:block;}

	/* ----------------------------------------------*/
	/* -------------->>> FINDING <<<-----------------*/
	/* ----------------------------------------------*/
	.col-75 {
		margin-top: 15px;
		width:280px;
	}
	.col-25 {
		margin-top: 0px;
		width:280px;
		border-top:1px solid #d7e5eb;
	}
	.finding .col-25 {margin-top: 15px;}
	h1 {font-size: 24px;}
	p.desc {font-size: 16px;}
	.finding .box {padding:20px;}
	.finding .box p {display:block;}
	.finding .box .icon {display:none;}
	.bookmark {
		margin-top: 30px;
		margin-bottom:30px;
		background: url(../images/bookmark.gif) no-repeat top right;
	}

	/* ----------------------------------------------*/
	/* ------------->>> APPLICATION <<<--------------*/
	/* ----------------------------------------------*/
	.application .col-25 {
		margin-top: 20px;
		padding-top:20px;
	}

	/* ----------------------------------------------*/
	/* -------------->>> BAR NEWS <<<----------------*/
	/* ----------------------------------------------*/
	.whitebox .search {
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
		width:100%;
	    *behavior: url(../js/boxsizing.htc);
	}
	.whitebox h3 {font-size:19px ;}
	article {
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
		padding:20px;
	    border: 1px solid #D7E5EB;
		background:#fff;
	    *behavior: url(../js/boxsizing.htc);
	}
	.barnews .col-25 {
		margin-top:20px;
		padding-top: 20px;
	}

	/* ----------------------------------------------*/
	/* ----------->>> SOCIAL FUNCTIONS <<<-----------*/
	/* ----------------------------------------------*/
	article .function {
		float:left;
		margin-bottom: 0px;
		margin-left: 0px;
		text-align: left;
	}
	.social article p {display:none; }

	/* ----------------------------------------------*/
	/* ---------------->>> POST <<<------------------*/
	/* ----------------------------------------------*/
	.post .col-25 {
		margin-top:20px;
		padding-top: 20px;
	}
	section.slider {width:280px;}
	#slider .flex-next {margin: -102px 0px 0px 254px!important;}
	#slider .flex-prev {margin: -102px 0px 0px -24px!important;}
	#carousel .flex-next {margin: -53px 0px 0px 254px!important;}
	#carousel .flex-prev {margin:-53px 0px 0px -24px!important;}

	/* ----------------------------------------------*/
	/* ---------------->>> FORM <<<------------------*/
	/* ----------------------------------------------*/
	.form .col-25 {
		margin-top:20px;
		padding-top: 20px;
	}
	.form ul.fields li input {width: 260px;}
	.form ul.fields li label.small {width:255px;}
	.form ul.fields li .select {width:282px; background: url(../images/bg_dropdown_mobile.png) no-repeat top left;}
	.form ul.fields li .select ul {width: 280px;}
	.uploadArea {width: 253px}

	/* ----------------------------------------------*/
	/* -------------->>> SIGN IN <<<-----------------*/
	/* ----------------------------------------------*/
	.signin .login li input {
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
		width:100%;
	    *behavior: url(../js/boxsizing.htc);
	}
	.signin .login li.extra a {
		float:left;
		width:100%;
	}
	.signin .login li.extra span {display:none;}

	/* ----------------------------------------------*/
	/* -------------->>> PROFILE <<<-----------------*/
	/* ----------------------------------------------*/
	.profile .col-25 {
		margin-top:20px;
		padding-top: 20px;
	}
	.profile .whitebox h1 {
		margin-top: 0px;
		width:100%;
		line-height: 24px;
	}
	.profile .whitebox h1.full {display: none}
	.profile .details {width:100%;}
	.profile .details li span {width:100%;}
	.profile .details li span.fax {
		margin-top: 10px;
		margin-left: 0px;
	}
	.profile table {border-top:0px;}
	.profile table tr td {
		float:left;
		padding:2px;
		width:100%!important;
		border-bottom:0px;
	}
	.profile table tr td.first {width:100%!important;}
	.profile table.clerks tr td:nth-child(3) {
		margin-bottom:10px;
		padding-bottom:10px;
		border-bottom:1px solid #b4d1dc;
	}

	.profile .whitebox .mobile.phone {
		display:block!important;
		float: left;
		margin:15px 30px 0 0;
		background: #69A3B9 url(../images/phone2.gif) no-repeat 10px 6px;
		padding-left: 30px;
		color: #FFF;
		font-style: italic;
		font-size: 16px;
		font-family: "Times New Roman", Times, serif;
		
	}

	.profile .whitebox .mobile.phone .text {
		float: left;
		padding: 8px 8px 8px 12px;
	}

	.profile .whitebox .mobile.phone .arrow {
		float: right;
		margin-right: -15px;
		width: 0;
		height: 0;
		border-top: 17px outset rgba(0, 0, 0, 0);
		border-bottom: 18px outset rgba(0, 0, 0, 0);
		border-left: 15px solid #69A3B9;
	}

	.profile .whitebox .details li .full {display:none}

	.profile .whitebox h1.mobile {display: block!important}

	/* ----------------------------------------------*/
	/* ------------->>> CLASSIFIEDS <<<--------------*/
	/* ----------------------------------------------*/
	.classifieds .col-50 {margin-top: 0px;}
	.classifieds .col-25.left {margin-top:90px;}
	.classifieds .col-25.right {
		margin-top:20px;
		padding-top: 20px;
	}
	.classifieds .col-50 h1 {
		position: absolute;
		top:150px;
		width:280px;
		border-bottom:0px;
		text-decoration: underline;
	}

	/* ----------------------------------------------*/
	/* ------------->>> MEMBERSHIP <<<---------------*/
	/* ----------------------------------------------*/
	.membership .col-50 {margin-top: 0px;}
	.membership .col-25.left {margin-top:60px;}
	.membership .col-25.right {
		margin-top:20px;
		padding-top: 20px;
	}
	.membership .col-50 h1 {
		position: absolute;
		top:150px;
		width:280px;
		border-bottom:0px;
		text-decoration: underline;
	}
	.membership article .function {margin-left: 0px;}

	/* ----------------------------------------------*/
	/* --------------->>> CONTACT <<<----------------*/
	/* ----------------------------------------------*/
	.contact .col-50 {margin-top: 0px;}
	.contact .col-25.left {margin-top:60px;}
	.contact .col-25.right {
		margin-top:20px;
		padding-top: 20px;
	}
	.contact .col-50 h1 {
		position: absolute;
		top:150px;
		width:280px;
		border-bottom:0px;
		text-decoration: underline;
	}
	.contact article .function {margin-left: 0px;}


	
	/* ----------------------------------------------*/
	/* ---------->>> FIND A BARRISTER <<<------------*/
	/* ----------------------------------------------*/
	.find .col-25 {
		margin-top:20px;
		padding-top: 20px;
	}
	.find .col-75 ul li input {
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
		width:100%;
	    *behavior: url(../js/boxsizing.htc);
	}
	.find .col-75 ul li .select {background: url(../images/bg_dropdown_mobile2.gif) no-repeat top left;}
	.find .col-75 ul li .select ul {width:238px;}
	.find .col-75 ul li .action {display:block;}
	.find .col-75 ul li .sep {display:none;}
	.find .col-75 ul li .select {width: 238px;}
	.find .etabs li.tab.map {display:none;}
	.find .col-75 ul li label.small {width:210px;}
	.find .extra .close {display:none;}
	table.nav {display:none;}
	#list table.sort.desktop {display:none;}
	#list table.sort.mobile {
		display:block;
		margin-left: 100px;
		width: 180px;
		text-align: right;
	}
	#list table.sort.mobile tr td {
		width:180px;
		text-align:right; 
	}
	#list table.list tr {
		float:left;
		padding:10px;
		border-bottom: 1px solid #CFDEE5;
	}
	#list table.list tr td {
		float:left;
		padding:3px 3px 0px 3px!important;
		border-bottom:0px;
	}
	#list table.list tr td.name {font-size: 14px;}
	#list .tag {
		display:block;
		margin-top: 10px;
	}

	#map table.sort tr td {
		color: #8BB7C8;
		text-align: right;
		font-size: 14px;
		font-family: 'Proxima N W01 Smbd';
	}
	#map table.sort {
		position: absolute;
		margin-top: -26px;
		margin-left: 91px;
		width: 189px;
	}

	#map .search {margin: 10px 0 0 67px}


}


/** Added by Matthew Vickers (2014-04-11) **/
header .signin { 
	color: #fff;
}

